.min {
  min-width: 1px !important;
  min-height: 1px !important;
  display: block;
}
/** { max-width: 100% !important; }*/

.nav-bar-hide {
    display:none;  
}
/*.tHead-logo {
    display:none;  
}
.thead-social {
    display:none !important;
}*/



@media (max-width: 991px) {
  .header-bar-hide { display: none; }

    #menu-mainmenu-1 {
        width: 700px !important;
    }
}
@media (max-width: 991px) { /*767px*/
.to-long-posts {
  float: right;
  padding-right: 0;
}
.to-long-posts img {
    float: none;
    max-width: 17%;
    left: 2%;
}
}

@media (max-width: 474px) { /*767px*/
.to-long-posts img {
    float: none;
    margin-right: -70px !important;
}
}
@media (max-width: 991px) { /*767px*/
.search_limit {
  right: 5%;
  top: 7px;
  width: 100%;
  margin-bottom:80px;
}
}

.top_bar {
  background: #333333;
  width: 100%;
  height: 36px;
  margin: 0 auto;
  color: #ccc;
}

#wholeWrapper {
    margin: 0 10px 5px 10px;
}
* {
    direction: rtl;
}
body {
    background-color: #fff;
    width: 98%;
    padding: 0 !important;
    margin: 0 auto !important;
}
#navwrap {
    width: 100%;
    position: relative;
    direction: rtl;
    float:right;
    margin: 0 auto;
    min-height: 40px;
    background: #fff;
    border-top :1px solid  #dddddd;
    border-bottom :1px solid  #dddddd;
    margin-bottom: -60px;
}
.head-top {
    height: 200px;

}
.head-top img {
    width: 100%;
    height: 200px;
}

.logo {
  font-family: 'Entezar6_v2.0.1' !important;
  font-size: 4em;
  white-space: nowrap;
  direction: ltr;
  margin-left: 10px;
}


/*for mahtab mobile ..*/
@media (max-width: 400px) { /*767px*/
.side-right {
  padding: 0 !important;
  width: 200px;
}

.fit-slider {
  width: 100%;
  height: 120px !important;
}

.img-medium-div {
  padding: 10px 3px 14px 3px !important;
}

.main-preview {
  font-size: .9em !important;
}
.main-preview-title {
    text-align: center;
    margin-top: 25px;
    /*margin-bottom: -80px;*/
}
.main-preview-title h1 {
  font-size: 1.8em !important;
}
.main-preview-title h2 {
  font-size: 1.5em !important;
}
.main-preview img {
    max-height: 180px !important;
}

.product-code span {
  font-size: .8em !important;
  color: #ff6600;
  bottom:32%;
  opacity:.6;
  width: 130px; 
  height:30px;
}
.product-price span {
  font-size: .8em !important;
  bottom:18%;
  opacity:.6;
  width:130px; 
  height:30px;
}
.product-code-search span {
  font-size: .8em !important;
  color: #ff6600;
  bottom:60%;
  opacity:.6;
  width: 130px; 
  height:30px;
}
.product-price-search span {
  font-size: .8em !important;
  color: #ff6600;
  bottom:50%;
  opacity:.6;
  width: 130px; 
  height:30px;
}

.to-long-posts img {
  max-width: 45%;
  left: 1%;
}



.carousel_caption_hero {
  max-width: 100%;
  margin: 0 auto;
}
.carousel_caption_hero h3 a {
  font-size: .7em;
}
.carousel_caption_hero h3 {
  margin-bottom: -25px;
}
.carousel-indicators {
  display: none;
}

.glyphicon-search{
  display:none !important;
}

.search_limit {
  float: left;
  margin: 0 auto !important;
  max-width: 70%;
}
.searchform {
  width: 100%;
  margin-top: 5px;
}

.home_welcome {
  line-height:1.6em;
  margin:2px 2px 2px 2px;
  font-size: 1em;
}

/* 
/wp-content/themes/multi-sites/plugin-shm/updates/theme-update.php 
*/
/*https://wordpress.org/download/releases/*/ 

} /*end mobile*/

/*   
Theme Name: multi-sites
Theme URI: multi-sites.ir
Description: timezone far v1
Author: Shahram Mohseni
Version: 9.8716
*/